@import './base.css';

#app {
  /* max-width: 1280px; */
  margin: 0;
  padding: 0;
  font-weight: normal;
}

@font-face {
  font-family: 'Kanit';
  src:
    url('@/assets/fonts/Kanit-Regular.ttf') format('ttf'),
    url('@/assets/fonts/Kanit-Regular.woff') format('woff'),
    url('@/assets/fonts/Kanit-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
  padding: 3px;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

@media (min-width: 1024px) {
  body {
    display: flex;
    place-items: center;
  }

  #app {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 0 2rem;
  }
}  */
